### Property

# Gtk ColumnViewColumn:expand

#### Declaration

    property expand: gboolean [ read, write ]

#### Description [src]

Column gets share of extra width allocated to the view.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_column_view_column_get_expand()`
Setter method | `gtk_column_view_column_set_expand()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no